Package org.eclipse.wst.xml.xpath.ui.views

## org.eclipse.wst.xml.xpath.ui.views
Class XPathNavigator.XPathAction

    package-private class XPathNavigator.XPathAction
    extends Action

## Constructor Summary

`XPathNavigator.XPathAction()`

## Method Summary

`public void` | `run()`

## Constructor Detail

## XPathNavigator.XPathAction

`package-private XPathNavigator.XPathAction()`

## Methods Detail

## run

`public void run()`